/* Überschrift */
form.stagFilter>fieldset>.header {
	background-color: #596f87;
}

form.stagFilter>fieldset>ul>li {
	background-color: #f6f7f9;
}


/*
	900505 => 7490b7
	E5DFE2 => E4EEF6
*/
form.stagFilter>fieldset>ul>li>ul>li:not (.select .select_range ):hover {
	color: #7490b7;
}

form.stagFilter>fieldset li.checkbox.active:not(.stag_filter_buttonStyle) {
	background-color: #E4EEF6;
	color: #7490b7;
}
form.stagFilter fieldset li.checkboxShowAll.active {
	background-color: #E4EEF6;
	color: #7490b7;
}

form.stagFilter>fieldset li.checkbox:hover,
form.stagFilter>fieldset li.checkboxShowAll:hover {
	color: #7490b7;
}

form.stagFilter>fieldset li.withSubCat .second > div.active {
	color: #7490b7;
}

form.stagFilter>fieldset li.input input[type=text] {
	font-weight: 400;
}



/* Farbanpassungen Checkbox */
form.stagFilter>fieldset li.checkbox.active:not(.stag_filter_buttonStyle) {
	/*background-image: url(/includes/styles/images/icons/checkbox_active.png);*/
	background-color: #E4EEF6;
	color: #7490b7;
}

/* Farbanpassungen Radio */
form.stagFilter>fieldset li.radio:hover {
	color: #7490b7;
}

form.stagFilter>fieldset li.radio.active {
	background-color: #E4EEF6;
	color: #7490b7;
}

/* Farbanpassungen Slider */
form.stagFilter div.ui-slider a.ui-slider-handle {
	background-image:
		url(/includes/styles/images/globalBackground/bg_filterSlider_ZyXEL.png);
}

form.stagFilter div.ui-slider .ui-slider-tooltip .ttContent {
	color: #7490b7;
}

form.stagFilter div.ui-slider div.ui-slider-range {
	background: none;
	background-color: #d5e2ee;
}

form.stagFilter>fieldset>.header { width: 190px ; }
form.stagFilter>fieldset>.header h4 { font-size: 12px ; width: 100%; margin: 0px; line-height: 20px; }
form.stagFilter>fieldset li.checkboxShowAll label { font-size: 12px;}
form.stagFilter>fieldset li { box-sizing: content-box; margin: 0px; }

